<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Subject-specific Tools and Services
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Subject-specific Tools and Services</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified on May 29, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
               Tools for special research requirements are explained in this part.
            </p>
            <div class="noprint">
              <ul class="childpages-macro">
                <li>
                  <a href="Linguistic-Tools_7439958.html" rel="nofollow">Linguistic Tools</a>
                </li>
                <li>
                  <a href="Philological-Tools_7440108.html" rel="nofollow">Philological Tools</a>
                </li>
                <li>
                  <a href="Musicological-Tools_7439987.html" rel="nofollow">Musicological Tools</a>
                </li>
                <li>
                  <a href="Tools-for-Image-Studies_7440020.html" rel="nofollow">Tools for Image Studies</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
